[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=devices:/
Icon=kfm
Name=Devices
Name[af]=Toestelle
Name[az]=Avadanlıqlar
Name[be]=Прылады
Name[bg]=Устройства
Name[br]=TrobarzhelloÃ¹
Name[bs]=Uređaji
Name[ca]=Dispositius
Name[cs]=Zařízení
Name[da]=Enheder
Name[de]=Geräte
Name[el]=Συσκευές
Name[eo]=Aparatoj
Name[es]=Dispositivos
Name[et]=Seadmed
Name[eu]=Dispositiboak
Name[fa]=وسایل
Name[fi]=Laitteet
Name[fr]=Périphériques
Name[gl]=Dispositivos
Name[he]=התקנים
Name[hr]=Uređaji
Name[hu]=Eszközök
Name[id]=Divais
Name[is]=Tæki
Name[it]=Periferiche
Name[ja]=デバイス
Name[ko]=장치
Name[lo]=ອຸປະກອນ
Name[lt]=Įrenginiai
Name[lv]=Iekārtas
Name[mk]=Уреди
Name[mn]=Төхөөрөмж
Name[nb]=Enheter
Name[nl]=Apparaten
Name[nn]=Einingar
Name[nso]=Maano
Name[oc]=Dispositius
Name[pl]=Urządzenia
Name[pt]=Dispositivos
Name[pt_BR]=Dispositivos
Name[ro]=Dispozitive
Name[ru]=Устройства
Name[se]=Ovttadagat
Name[sk]=Zariadenia
Name[sl]=Enote
Name[sr]=Uređaji
Name[sv]=Enheter
Name[ta]=º¡¾Éí¸û
Name[th]=อุปกรณ์
Name[tr]=Aygıtlar
Name[uk]=Пристрої
Name[ven]=Maano
Name[vi]=Thiết bềE
Name[wa]=Éndjins
Name[xh]=Amacebo
Name[zh_CN]=设备
Name[zh_TW]=設備
Name[zu]=Amathuluzi anenjongo
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
